Subject: Hotel California ISO
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 10 Apr 2001 10:19:00 -0700 (PDT)

Thought you might like to see this, if it had not made the rounds in 
California/USA.  mcs
---------------------- Forwarded by Mark Schroeder/LON/ECT on 10/04/2001 
17:21 ---------------------------

Paul Hennemeyer
10/04/2001 17:17
To: Mark Schroeder/LON/ECT@ECT
cc:  

Subject: Hotel California ISO

An entertaining note on your last day. 
---------------------- Forwarded by Paul Hennemeyer/LON/ECT on 10/04/2001 
12:17 ---------------------------

[email-masked] on 10/04/2001 11:07:45
To: Paul Hennemeyer <[email-masked]>
cc:  

Subject: Hotel California ISO

---------------------- Forwarded by Alan F. Townsend/Person/World Bank on
04/10/2001 11:07 AM ---------------------------

From: Apurva Sanghi on 04/09/2001 02:57 PM
Extn: 88974           PSAPF

To:   Alan F. Townsend, Jordan Z. Schwartz, Ian Alexander, Clive G. Harris
cc:
bcc:

Subject:  Hotel California ISO

This is funny...

----- Forwarded by Apurva Sanghi/Person/World Bank on 04/09/2001 02:55 PM 
-----

?? On a? dark Western highway
?? No wind in my  hair
?? No rain for the hydro
?? No NOX in the?  air
?? Up ahead in the distance
?? I saw a?  flickering sight
?? The load grew heavy and the lights grew?  dim
?? No relief in the night
?? So we? stood in  the darkness
?? Down at the Taco Bell
?? And I was  thinking to myself
?? This? could be Heaven or this could be  Hell
?? We lit up a candle
?? No power in the  Bay
?? There were? voices down the corridor
?? I  thought I heard them say* ?

?? Welcome to the ISO  California
?? Such a lovely place
?? Such a  lovely? place
?? Such a lovely face
?? Powering  up? for the ISO California
?? What a nice  surprise
?? What a nice surprise
?? Bring your?  alibis* ?

?? Its mind is policy? twisted
??  Can't stop consumption trends
?? Got a lot of NIMBY  boys
?? Cisco calls? friends
?? How we sweat in  the courthouse
?? Sweet summer sweat
?? Without the  AC
?? We try to forget
?? So I called up the?  Gov'nor
?? Please energize this line
?? He?  said
?? We haven't built a new plant here since  1969
?? Last thing I remember
?? We were? running  for the door
?? We had to find the passage back to? the place  we were before
?? Relax said Judge Damrell
??  California's programmed to receive
?? Go belly up any time you  like
?? But? your power can never leave

Well it had to  happen..........